{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 23,
        "minute": 4,
        "second": 10
    },
    "title": "Chapter IV: The Whiteshade　Easy",
    "subtitle": "Balta Island",
    "detail": "Chapter IV: The Whiteshade\nLocation: Balta Island\n\nPrepare to depart\n\n　Karja・Adol　Lv. 28\n　Difficulty: Easy\n　Play Time:   2:18:19",
    "user_param": 0
}